.add-to-cart-block input {
  width: 60px; }

.add-to-cart-block select {
  width: 80px; }

.add-to-cart-icon-container {
  position: relative; }

.add-to-cart-inline {
  display: flex; }
  .add-to-cart-inline input {
    width: 70px; }
  .add-to-cart-inline select {
    width: 90px; }
  .add-to-cart-inline .input-group,
  .add-to-cart-inline .form-control {
    height: 100%; }

.add-to-cart-icon-container {
  opacity: 0.4;
  position: relative;
  transition: opacity 0.1s ease-in; }
  .add-to-cart-icon-container.active {
    opacity: 1; }

.add-to-cart-icon {
  display: inline-flex; }

.add-to-cart-quantity-marker {
  background: white;
  border-radius: 50%;
  height: 6px;
  opacity: 0.6;
  position: absolute;
  right: -3px;
  top: -6px;
  transform: scale(0);
  transform-origin: 50%;
  transition: opacity 0.2s ease-in, transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  width: 6px;
  z-index: 1; }
  .add-to-cart-quantity-marker.active {
    opacity: 1;
    transform: scale(1); }
  .add-to-cart-quantity-marker.adding {
    animation-duration: 0.3s;
    animation-fill-mode: both;
    animation-name: addToCartBounceIn;
    opacity: 1; }
  .add-to-cart-quantity-marker.incrementing {
    animation-duration: 0.3s;
    animation-fill-mode: both;
    animation-name: addToCartBounce;
    opacity: 1; }

.btn-add-to-cart-block {
  margin-top: 1rem; }

.btn-add-to-cart-inline {
  margin-left: 1rem; }

@keyframes addToCartBounceIn {
  0% {
    animation-timing-function: ease-out;
    transform: scale(0); }
  70% {
    animation-timing-function: ease-in;
    transform: scale(1.3); }
  100% {
    animation-timing-function: ease-out;
    transform: scale(1); } }

@keyframes addToCartBounce {
  0%,
  100% {
    animation-timing-function: ease-out;
    transform: scale(1); }
  10% {
    animation-timing-function: ease-in;
    transform: scale(0.8); }
  70% {
    animation-timing-function: ease-in;
    transform: scale(1.7); } }

.dataset-display .dataset-display-management-bar-wrapper {
  border-bottom: 1px solid #e7e7ed; }

.dataset-display .dataset-sub-item {
  color: #6b6c7e; }
  .dataset-display .dataset-sub-item a {
    color: #6b6c7e; }
  .dataset-display .dataset-sub-item td {
    background-color: #f0f5ff;
    border-bottom-width: 2px;
    border-color: white;
    border-top-width: 2px;
    padding-bottom: 4px;
    padding-top: 4px; }
    .dataset-display .dataset-sub-item td:first-child {
      border-left-width: 4px; }
    .dataset-display .dataset-sub-item td:last-child {
      border-right-width: 4px; }
  .dataset-display .dataset-sub-item.last-of-group td {
    border-bottom-width: 4px; }
  .dataset-display .dataset-sub-item .sticker {
    transform: scale(0.8);
    transform-origin: left; }
  .dataset-display .dataset-sub-item .table-cell-data-wrapper {
    background-color: #f0f5ff; }

.dataset-display .main-input-wrapper {
  position: relative; }

.dataset-display .main-input-search {
  padding-right: 3rem !important;
  width: 100%; }

.dataset-display .main-input-reset-button {
  color: currentColor;
  height: 100%;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 3rem; }

.dataset-display .table {
  border-collapse: separate;
  border-spacing: 0; }
  .dataset-display .table td:first-child,
  .dataset-display .table th:first-child,
  .dataset-display .table .table-cell-start {
    padding-left: 1rem; }
  .dataset-display .table td:last-child,
  .dataset-display .table th:last-child,
  .dataset-display .table .table-cell-end {
    padding-right: 1rem; }
  .dataset-display .table td {
    border-bottom-width: 0px;
    position: relative; }
    .dataset-display .table td:first-child::after {
      background: #0b5fff;
      bottom: 0;
      content: '';
      left: 0;
      position: absolute;
      top: 0;
      transform: scaleX(0);
      transition: transform 0.1s ease-in;
      width: 3px; }
  .dataset-display .table tr {
    background: white; }
    .dataset-display .table tr:first-of-type td {
      border-top-color: white; }
    .dataset-display .table tr.active td::after {
      transform: scaleX(1); }
  .dataset-display .table .dataset-item-actions-wrapper {
    padding-top: 20px;
    text-align: right;
    vertical-align: top; }
  .dataset-display .table .dataset-item-selector-wrapper {
    padding-top: 22px;
    vertical-align: top; }

.dataset-display .table-responsive {
  margin-bottom: 0;
  overflow-y: hidden; }

.dataset-display-fluid .dataset-display-pagination-wrapper {
  margin: 1rem 0 0; }

.dataset-display-inline .table {
  border-bottom: 1px solid #e7e7ed; }

.dataset-display-management-bar-wrapper > .management-bar {
  margin-bottom: 0; }
  .dataset-display-management-bar-wrapper > .management-bar + .management-bar {
    border-top: 1px solid #eee; }

.dataset-display-pagination-wrapper {
  margin: 1rem 1rem 0; }

.dataset-display-stacked .dataset-display-management-bar-wrapper {
  border: 1px solid #e7e7ed;
  margin-bottom: 1rem; }

.dataset-display-stacked .dataset-display-content-wrapper {
  margin-bottom: 1rem; }

.dataset-display-stacked .dataset-display-pagination-wrapper {
  margin: 1rem 0 0; }

.tooltip-provider {
  color: #2e5aac;
  cursor: help;
  margin-left: 0.25rem; }
  .tooltip-provider > * {
    pointer-events: none; }

.table-style-fluid,
.table-style-stacked {
  border: 1px solid #e7e7ed;
  border-radius: 4px;
  overflow: hidden; }
  .table-style-fluid .table,
  .table-style-stacked .table {
    margin-bottom: -1px; }

.tooltip-table {
  background: transparent;
  border: none;
  border-collapse: collapse;
  font-weight: 600;
  width: 100%; }
  .tooltip-table td {
    background-color: transparent !important;
    border: none;
    padding-bottom: 0.125rem !important;
    padding-top: 0.125rem !important; }
    .tooltip-table td:first-child {
      color: #e6e6e6;
      padding-left: 0 !important; }
    .tooltip-table td:last-child {
      color: white;
      padding-right: 0 !important; }
  .tooltip-table tr:last-child td {
    color: white;
    font-size: 1rem;
    padding-top: 0.5rem !important;
    position: relative; }
    .tooltip-table tr:last-child td::after {
      border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
      content: '';
      left: 0;
      position: absolute;
      right: 0;
      top: 0.25rem; }
    .tooltip-table tr:last-child td:last-child {
      color: #f48989; }

.table .content-renderer-image {
  width: 1%; }

.filter-resume {
  cursor: pointer; }
  .filter-resume.active {
    border-color: #0b5fff; }
  .filter-resume.disabled {
    cursor: not-allowed;
    opacity: 0.5; }
  .filter-resume-content {
    display: flex; }

.filters-dropdown-button {
  padding: 0.5rem; }

.filter-body .inline-scroller {
  max-height: 200px; }

.filter-body .form-control {
  padding-left: 0.5rem;
  padding-right: 0.5rem; }

.filter-body .custom-control-label {
  display: flex; }
  .filter-body .custom-control-label::before {
    flex-shrink: 0; }

.product-gallery .arrow {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.4), transparent 50%);
  background-position: 99%;
  background-size: 200%;
  height: 100%;
  position: absolute;
  top: 0;
  transition: all ease 100ms;
  width: 20%; }
  .product-gallery .arrow:hover {
    background-position: 0%; }
  .product-gallery .arrow.next {
    cursor: e-resize;
    right: 0;
    transform: rotate(180deg); }
  .product-gallery .arrow.prev {
    cursor: w-resize;
    left: 0; }

.product-gallery .card {
  position: relative; }

.product-gallery .gallery-overlay {
  background: #fff;
  cursor: zoom-out;
  height: 100vh;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 10000; }
  .product-gallery .gallery-overlay img {
    left: 50%;
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%); }

.product-gallery .gallery-thumbnails {
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(100, 75px);
  overflow-x: auto; }

.product-gallery .loading-animation {
  background-color: rgba(255, 255, 255, 0.75);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%; }
  .product-gallery .loading-animation::after {
    left: 50%;
    margin: -0.5em 0 0 -0.5em;
    top: 50%; }

.product-gallery .main-image {
  cursor: zoom-in;
  position: relative; }

.info-box {
  font-size: 14px; }
  .info-box .action {
    line-height: 1;
    margin-right: -4px;
    margin-top: -4px;
    padding: 4px; }
  .info-box .header {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
    padding-bottom: 15px; }
  .info-box .item {
    padding-bottom: 14px; }
    .info-box .item:last-child {
      padding-bottom: 0; }
    .info-box .item .title {
      padding-right: 10px; }

.add-or-create .list-group {
  margin-bottom: 0; }

.add-or-create .list-group-header,
.add-or-create .list-group-item {
  background-color: transparent;
  border: 0; }

.add-or-create.has-focus .list-group-item.is-selected::before {
  background-color: var(--primary);
  border-radius: 50%;
  content: '';
  height: 6px;
  left: 0;
  position: absolute;
  top: calc(50% - 3px);
  width: 6px; }

.expose {
  --transition-time: 200ms; }
  .expose__content {
    --transition-delay: var(--transition-time);
    position: relative;
    transition: box-shadow var(--transition-time) ease, z-index 0s ease var(--transition-delay);
    z-index: 0; }
    .expose.is-open .expose__content {
      --transition-delay: 0s;
      box-shadow: 0 40px 40px -40px rgba(0, 0, 0, 0.3);
      width: 100%;
      z-index: 801; }
  .expose__backdrop {
    background-color: #e5e5e5;
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    opacity: 0;
    pointer-events: none;
    position: fixed;
    right: 0;
    top: 0;
    transition: all ease var(--transition-time);
    z-index: 800; }
    .expose.is-open .expose__backdrop {
      opacity: 0.7;
      pointer-events: all; }

.commerce-modal .modal-dialog {
  position: static; }

.modal-body-iframe {
  position: relative; }
  .modal-body-iframe .loader-container {
    align-items: center;
    background: white;
    bottom: 0;
    display: flex;
    left: 0;
    position: absolute;
    right: 0;
    top: 0; }

.modal-iframe-content {
  padding: 1.5rem; }

.modal-iframe-footer {
  align-items: center;
  background-color: white;
  border-top: 1px solid #e7e7ed;
  bottom: 0;
  display: flex;
  flex-shrink: 0;
  flex-wrap: wrap;
  justify-content: flex-end;
  left: 0;
  padding: 1rem 1.5rem;
  position: fixed;
  right: 0; }

.modal-iframe-header {
  background-color: white;
  padding: 1rem 1.5rem;
  position: sticky;
  top: 0;
  z-index: 100; }

.modal-iframe-wrapper {
  background: white;
  bottom: 0;
  left: 0;
  overflow: auto;
  position: fixed;
  right: 0;
  top: 0; }

.price-value {
  font-weight: bold;
  margin-right: 1rem; }
  .price-value:last-of-type {
    margin-right: 0; }
  .price-value-big {
    font-size: 18px; }
  .price-value-discount {
    color: #da1414; }
  .price-value-inactive {
    color: #6b6c7e;
    font-weight: normal;
    text-decoration: line-through; }
  .price-value-promo {
    color: #da1414; }

.quantity-selector .simple.input-group {
  flex-wrap: nowrap; }

.quantity-selector .simple input {
  min-width: 75px; }

.side-panel {
  background-color: #f1f2f5;
  bottom: 0;
  box-shadow: -10px 20px 30px rgba(39, 40, 51, 0.15);
  position: fixed;
  right: 0;
  top: 0;
  transition: transform ease 500ms, box-shadow ease 500ms, width ease 500ms;
  width: 70%;
  will-change: transform, box-shadow, opacity, width;
  z-index: 989; }
  .side-panel-close {
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
    transition: top ease-in-out 0.1s, right ease-in-out 0.1s, opacity ease-in 0.2s;
    z-index: 1; }
    .side-panel-close-menu {
      opacity: 1;
      right: 16px;
      top: 4px; }
    .side-panel-close-simple {
      opacity: 1;
      right: 20px;
      top: 29px; }
  .side-panel.is-hidden {
    box-shadow: 0 0 0 rgba(39, 40, 51, 0.15);
    transform: translateX(100%); }
  .side-panel-xs {
    width: 25%; }
  .side-panel-sm {
    width: 33%; }
  .side-panel-md {
    width: 50%; }
  .side-panel-lg {
    width: 66%; }
  .side-panel-xl {
    width: 75%; }
  .side-panel-full {
    width: 100%; }
  .side-panel iframe {
    height: 100%;
    width: 100%; }
  .side-panel .loader {
    align-items: center;
    bottom: 0;
    display: flex;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10; }
  .side-panel:not(.is-loading) .loader {
    opacity: 0;
    pointer-events: none;
    transition: all ease 200ms; }
  .side-panel.is-loading iframe {
    display: none; }
  .side-panel .nav {
    border-bottom: 1px solid #dddee7; }
  .side-panel .side-menu {
    border-bottom-width: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    right: 100%;
    top: 0; }
  .side-panel .tab-content,
  .side-panel .tab-pane {
    height: 100%;
    position: relative;
    z-index: 1; }

.side-panel-iframe-content {
  padding: 1.5rem 1rem; }

.side-panel-iframe .page-header {
  position: sticky;
  top: 65px;
  z-index: 10; }

.side-panel-iframe-header {
  align-items: center;
  background: #f7f7f7;
  border-bottom: 1px solid #e7e7ed;
  display: flex;
  height: 65px;
  justify-content: space-between;
  padding: 0.25rem 1rem;
  position: sticky;
  top: 0;
  z-index: 10; }

.side-panel-iframe-title {
  font-weight: 600; }

.side-panel-iframe-menu-wrapper {
  border-bottom: 1px solid #e7e7ed;
  position: sticky;
  top: 0; }

.side-panel-iframe-wrapper {
  padding: 1.5rem 1rem; }

.side-panel-nav-cover {
  background: white;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  transform: translateX(100%);
  transition: opacity 0.2s ease-in, transform 0.4s ease-in, left 0.4s ease-in;
  z-index: 988; }
  body.open .side-panel-nav-cover {
    left: 320px; }
  .side-panel-nav-cover.is-visible {
    opacity: 1;
    transform: translateY(0%); }

.summary-table-item {
  font-size: 0.875rem; }

.summary-table-item-big {
  font-size: 1rem; }

.step-tracker {
  display: flex;
  overflow: hidden;
  width: 100%; }
  .step-tracker .step {
    align-items: center;
    background: currentColor;
    clip-path: polygon(calc(100% - 10px) 0%, calc(100% + 8px) 50%, calc(100% - 10px) 100%, -8px 100%, 11px 50%, -8px 0);
    display: flex;
    flex-basis: 100%;
    font-size: 14px;
    font-weight: 600;
    justify-content: center;
    padding: 8px 12px;
    position: relative;
    text-align: center; }
    .step-tracker .step:first-child {
      clip-path: polygon(calc(100% - 10px) 0%, calc(100% + 8px) 50%, calc(100% - 10px) 100%, 0 100%, 0 0); }
    .step-tracker .step:last-child {
      clip-path: polygon(100% 0%, 100% 100%, -8px 100%, 11px 50%, -8px 0); }
    .step-tracker .step:not(:first-child)::before {
      background: currentColor;
      content: '';
      height: 100%;
      position: absolute;
      right: 100%;
      top: 0;
      width: 11px; }
    .step-tracker .step:not(:last-child)::after {
      background: currentColor;
      content: '';
      height: 100%;
      left: 100%;
      position: absolute;
      top: 0;
      width: 11px; }
    .step-tracker .step.active {
      color: #6b6c7e; }
    .step-tracker .step.completed {
      color: #6fcf97; }
    .step-tracker .step.inactive {
      color: #cdced9; }
    .step-tracker .step .step-label {
      color: white; }

@media screen and (max-width: 1024px) {
  .step-tracker {
    flex-wrap: wrap; }
    .step-tracker .step {
      clip-path: none !important; }
      .step-tracker .step::before {
        display: none; }
      .step-tracker .step::after {
        background: none !important;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-top: 6px solid currentColor;
        height: 0 !important;
        left: calc(50% - 6px) !important;
        top: 100% !important;
        z-index: 1; } }

.cell-comment {
  cursor: pointer; }
  .cell-comment svg {
    pointer-events: none; }

.commerce-admin-header {
  position: sticky;
  z-index: 989; }
  .has-control-menu .commerce-admin-header {
    top: 56px; }
  .ie11 .commerce-admin-header {
    position: static; }

.commerce-header-title {
  max-width: 300px; }

.commerce-header {
  position: sticky;
  top: 0;
  z-index: 900; }
  .has-control-menu .commerce-header {
    top: 48px; }
    @media screen and (min-width: 576px) {
      .has-control-menu .commerce-header {
        top: 56px; } }

.filter-panel-head.active .panel-header-link {
  background-color: #eef2fa; }

.list-group-no-bordered .list-group-item {
  border-width: 0 0 1px 0;
  margin-bottom: 0; }
  .list-group-no-bordered .list-group-item:last-child {
    border-width: 0; }

.modal-lg,
.modal-xl {
  max-width: 800px; }

@media (min-width: 576px) {
  .modal .modal-dialog {
    display: block; } }

.row.vertically-divided {
  overflow: hidden; }
  .row.vertically-divided > [class*='col']::after {
    border-right: 1px solid #e6e7ed;
    bottom: 0;
    content: '';
    position: absolute;
    right: -2px;
    top: 0;
    z-index: 0; }
  .row.vertically-divided > [class*='col']:last-child::after {
    border-color: transparent; }

.sorting-icons-wrapper .sorting-icon:nth-child(2) {
  left: -6px;
  position: relative; }

.sorting-icons-wrapper .sorting-icon:not(.active) {
  opacity: 0.5; }

.sticky-header-menu {
  border-bottom: 1px solid #e7e7ed;
  position: sticky;
  z-index: 899; }